section.related_games_widget {
	background-color: #f1f4f7;
	margin: 0 auto;
    max-width: 1140px;
    padding: 0 8px 0;
    position: relative;
}
section.related_games_widget div.list_content {
	max-width: 52rem;
	margin: auto;
}
/*section.related_games_widget div.list_content p{
	font: 1.05rem "Roboto Condensed";
	color: #3D3F42;
	text-transform: uppercase;
}*/
section.related_games_widget ul li {
	float: left;
	margin-right: 2px;
	margin-bottom: 2px;
}
section.related_games_widget ul li.heading{
	display: inline-block;	
	margin-right: 2px;
	color: #FFF;
	background-color: #3D3D42;
	font: 0.875rem "Roboto Condensed";
	text-transform: uppercase;
	background-color: #C51111;
	padding: 14px 8px;
	font-weight: bold;
}
section.related_games_widget ul li article > div{
	float: left;
}
section.related_games_widget div.img {
	width: 6.438rem;
	overflow: hidden;
	position: relative;
}
section.related_games_widget div.background {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-filter: blur(1px);
	-moz-filter: blur(1px);	
	-ms-filter: blur(1px);	
	-o-filter: blur(1px);
	filter: blur(1px);
  	background-position: center; 
  	background-size: cover;
  	display: block;
}
section.related_games_widget .game-info {
	position: relative;
	overflow: hidden;
}

section.related_games_widget div.content {
	width: auto;
	margin-right:10px;
	margin-top: 10px;
	float: right;
}
section.related_games_widget div.content ul.product_info li h4 {
	color: #9a9da4;
	text-shadow: 0px 2px rgba(0, 0, 0, .6);
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
}

/*section.related_games_widget{
	margin-bottom: 3rem;
}*/

section.related_games_widget ul li article {
	font-family: 'Arial';
	font-size: 0.350rem;
	padding: 0;
	line-height: normal;
	position: relative;
	background: rgba(11, 11, 11, 0.6);	
}
section.related_games_widget ul li article div.img {
	width: 2.7rem;
	overflow: hidden;
	position: relative;
	border-radius: 50%;
	height: 2.7rem;
	margin: 2px 10px;
	background-size: cover;
}
section.related_games_widget ul li article div.img a {
	width: 100%;
	height: 100%;
	position: absolute;
}

section.related_games_widget ul li article .title {
	color: #FFFFFF;
    font-family: Roboto Condensed;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 16px;
    text-shadow: 0 2px rgba(0, 0, 0, 0.6);
}
section.related_games_widget ul li article p.platform{
	color: #FFFFFF;
	background-color: transparent;
	font-weight: normal;
	font-size: 11px;
	font-family: Arial !important;
}
section.related_games_widget ul li article ul{
	margin-top: 20px;	
}
section.related_games_widget ul li article ul li {
	margin: 5px 0;
}

@media screen and (max-width:  880px) {
	/*section.related_games_widget div.list_content ul{
		margin-left: 10px;
		margin-top:	10px;
		margin-bottom: 10px;
	}*/
	section.related_games_widget div.list_content p{
		margin-left: 10px;
	}
}
@media screen and (max-width:  640px) {
	section.related_games_widget {
		margin: 0 auto;
	}
}
